Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
Alcatel-Lucent 7-Series Service Router Operating System (SROS) Family
CSEC2014006
Nokia 7-Series Service Router Operating System (SR OS) Family consisting of the:a. Nokia 7x50 Service Router Operating System (SR OS), v21.10.R1.b. Nokia Service Aggregation Router Operating System (SAR OS), v21.10.R1.c. Nokia Service Access Switch Operating System (SAS OS), v21.9.R1
CSEC2020023
name Alcatel-Lucent 7-Series Service Router Operating System (SROS) Family Nokia 7-Series Service Router Operating System (SR OS) Family consisting of the:a. Nokia 7x50 Service Router Operating System (SR OS), v21.10.R1.b. Nokia Service Aggregation Router Operating System (SAR OS), v21.10.R1.c. Nokia Service Access Switch Operating System (SAS OS), v21.9.R1
category Operating Systems Network and Network-Related Devices and Systems
status archived active
not_valid_after 28.08.2020 03.06.2027
not_valid_before 28.08.2015 03.06.2022
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/certificateSROSCCRASOGIS.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Signed%20CCRA%20Certifikat%20Nokia%207-series.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20SROS.pdf(271416)_TMP.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification-Report-Nokia_7_SROS-korr.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/SROS_Security_Target%20v0.14.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/SR%20OS_Security_Target_v1.1.pdf
manufacturer Alcatel-Lucent Nokia Canada Inc.
manufacturer_web https://www.alcatel-lucent.com/ https://www.nokia.com/
heuristics/cert_id CSEC2014006 CSEC2020023
heuristics/extracted_versions 7 21.10, 21.9
pdf_data/cert_filename certificateSROSCCRASOGIS.pdf Signed CCRA Certifikat Nokia 7-series.pdf
pdf_data/cert_keywords/cc_cert_id
  • SE:
    • CSEC2020023: 1
pdf_data/cert_keywords/cc_sar
  • ALC:
    • ALC_FIRR.1: 1
  • ALC:
    • ALC_FLR.1: 1
pdf_data/cert_metadata
  • /CreationDate: D:20150828095223+02'00'
  • /ModDate: D:20230313115150+01'00'
  • pdf_file_size_bytes: 531123
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
  • /CreationDate: D:20220628090019+02'00'
  • /Creator: RICOH MP C4504ex
  • /ModDate: D:20220628092827+02'00'
  • /Producer: RICOH MP C4504ex
  • pdf_file_size_bytes: 560279
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename Certification Report SROS.pdf(271416)_TMP.pdf Certification-Report-Nokia_7_SROS-korr.pdf
pdf_data/report_keywords/cc_cert_id
  • SE:
    • CSEC2014006: 1
  • SE:
    • CSEC2020023: 19
pdf_data/report_keywords/cc_security_level
  • EAL:
    • EAL 3: 1
    • EAL3: 1
  • EAL:
    • EAL 3: 1
    • EAL 3 augmented: 1
    • EAL 3+: 1
pdf_data/report_keywords/cc_claims
  • A:
    • A.ADMINISTRATOR: 1
    • A.CONNECTIVITY: 1
    • A.EXT_AUTHORIZATION: 1
    • A.GENPURPOSE: 1
    • A.INTEROPERABILITY: 1
    • A.LOCATION: 1
    • A.PHYSICAL: 1
    • A.TIMESTAMP: 1
    • A.TRUSTED_COMM: 1
  • T:
    • T.AUDIT: 1
    • T.CPU_TRAFFIC: 1
    • T.MEDIATE: 1
    • T.TSF_DATA: 1
    • T.UNATTENDED_SESSION: 1
    • T.UNAUTH_MGT_ACCESS: 1
  • A:
    • A.ADMINISTRATOR: 1
    • A.CONNECTIVITY: 1
    • A.EXT_AUTHORIZATION: 1
    • A.GENPURPOSE: 1
    • A.INTEROPERABILITY: 1
    • A.LOCATION: 1
    • A.PHYSICAL: 1
    • A.TIMESTAMP: 1
    • A.TRUSTED_COMM: 1
  • T:
    • T.AUDIT: 1
    • T.MEDIATE: 1
    • T.TSF_DATA: 1
    • T.UNATTENDED_SESSION: 1
    • T.UNAUTH_MGT_ACCESS: 1
pdf_data/report_keywords/eval_facility
  • Combitech:
    • Combitech AB: 5
  • EWA:
    • EWA-Canada: 3
  • Combitech:
    • Combitech AB: 6
  • EWA:
    • EWA-Canada: 2
pdf_data/report_keywords/crypto_scheme
  • MAC:
    • MAC: 1
pdf_data/report_keywords/crypto_protocol
  • SSH:
    • SSH: 1
    • SSHv1: 1
    • SSHv2: 1
  • VPN:
    • VPN: 6
  • SSH:
    • SSH: 3
    • SSHv1: 2
    • SSHv2: 2
  • VPN:
    • VPN: 2
pdf_data/report_keywords/standard_id
  • CC:
    • CCMB-2012-09-001: 1
    • CCMB-2012-09-002: 1
    • CCMB-2012-09-003: 1
  • ISO:
    • ISO/IEC 17025: 2
  • CC:
    • CCMB-2017-04-001: 1
    • CCMB-2017-04-002: 1
    • CCMB-2017-04-003: 1
    • CCMB-2017-04-004: 1
  • ISO:
    • ISO/IEC 17025: 2
pdf_data/report_metadata
  • /Author: hesve
  • /CreationDate: D:20150828083725+02'00'
  • /Creator: PScript5.dll Version 5.2.2
  • /ModDate: D:20150828123918+02'00'
  • /Producer: Acrobat Distiller 10.1.4 (Windows)
  • /Title: Microsoft Word - Certification Report SROS
  • pdf_file_size_bytes: 213758
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 29
  • /Author: Ulf Noring
  • /CreationDate: D:20230117073426+01'00'
  • /Creator: Microsoft® Word 2016
  • /ModDate: D:20230117073426+01'00'
  • /Producer: Microsoft® Word 2016
  • /Subject: 20FMV7358-45:1
  • /Title: Certification Report - Nokia 7-Series Service Router Operating System (SR OS) Family
  • pdf_file_size_bytes: 486835
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 19
pdf_data/st_filename SROS_Security_Target v0.14.pdf SR OS_Security_Target_v1.1.pdf
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_GEN.1: 9
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 6
    • FAU_GEN.2.1: 1
    • FAU_SAR: 1
    • FAU_SAR.1: 7
    • FAU_SAR.1.1: 1
    • FAU_SAR.1.2: 1
    • FAU_SAR.2: 7
    • FAU_SAR.2.1: 1
  • FDP:
    • FDP_ACC.1: 2
    • FDP_ETC.2: 1
    • FDP_IFC.1: 28
    • FDP_IFC.1.1: 3
    • FDP_IFF.1: 31
    • FDP_IFF.1.1: 6
    • FDP_IFF.1.2: 3
    • FDP_IFF.1.3: 3
    • FDP_IFF.1.4: 3
    • FDP_IFF.1.5: 3
  • FIA:
    • FIA_AFL.1: 11
    • FIA_AFL.1.1: 2
    • FIA_AFL.1.2: 2
    • FIA_SOS.1: 7
    • FIA_SOS.1.1: 1
    • FIA_UAU.1: 7
    • FIA_UAU.2: 8
    • FIA_UAU.2.1: 1
    • FIA_UAU.5: 6
    • FIA_UAU.5.1: 1
    • FIA_UAU.5.2: 1
    • FIA_UID.1: 9
    • FIA_UID.2: 10
    • FIA_UID.2.1: 1
  • FMT:
    • FMT_MOF.1: 8
    • FMT_MOF.1.1: 1
    • FMT_MSA.1: 7
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 13
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 1
    • FMT_SMF.1: 11
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 12
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_STM.1: 8
    • FPT_STM.1.1: 1
  • FRU:
    • FRU_RSA.1: 6
    • FRU_RSA.1.1: 1
  • FTA:
    • FTA_SSL.3: 6
    • FTA_SSL.3.1: 1
    • FTA_SSL.4: 6
    • FTA_SSL.4.1: 1
    • FTA_TSE.1: 6
    • FTA_TSE.1.1: 1
  • FAU:
    • FAU_GEN.1: 8
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 6
    • FAU_GEN.2.1: 1
    • FAU_SAR: 1
    • FAU_SAR.1: 7
    • FAU_SAR.1.1: 1
    • FAU_SAR.1.2: 1
    • FAU_SAR.2: 7
    • FAU_SAR.2.1: 1
  • FDP:
    • FDP_ACC.1: 2
    • FDP_IFC.1: 28
    • FDP_IFC.1.1: 3
    • FDP_IFF.1: 30
    • FDP_IFF.1.1: 6
    • FDP_IFF.1.2: 3
    • FDP_IFF.1.3: 3
    • FDP_IFF.1.4: 3
    • FDP_IFF.1.5: 3
  • FIA:
    • FIA_AFL.1: 11
    • FIA_AFL.1.1: 2
    • FIA_AFL.1.2: 2
    • FIA_SOS.1: 6
    • FIA_SOS.1.1: 1
    • FIA_UAU.1: 7
    • FIA_UAU.2: 8
    • FIA_UAU.2.1: 1
    • FIA_UAU.5: 6
    • FIA_UAU.5.1: 1
    • FIA_UAU.5.2: 1
    • FIA_UID.1: 9
    • FIA_UID.2: 10
    • FIA_UID.2.1: 1
  • FMT:
    • FMT_MOF.1: 8
    • FMT_MOF.1.1: 1
    • FMT_MSA.1: 7
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 13
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 1
    • FMT_SMF.1: 11
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 12
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_STM.1: 8
    • FPT_STM.1.1: 1
  • FTA:
    • FTA_SSL.3: 6
    • FTA_SSL.3.1: 1
    • FTA_SSL.4: 6
    • FTA_SSL.4.1: 1
    • FTA_TAB.1: 6
    • FTA_TAB.1.1: 1
    • FTA_TSE.1: 6
    • FTA_TSE.1.1: 1
pdf_data/st_keywords/cc_claims
  • A:
    • A.ADMINISTRATOR: 1
    • A.CONNECTIVITY: 1
    • A.EXT_AUTHORIZATION: 1
    • A.GENPURPOSE: 1
    • A.INTEROPERABILITY: 1
    • A.LOCATION: 1
    • A.PHYSICAL: 1
    • A.TIMESTAMP: 1
    • A.TRUSTED_COMM: 1
  • O:
    • O.AUDIT: 9
    • O.CPU_PROT: 5
    • O.MANAGE: 6
    • O.MEDIATE: 5
    • O.TOE_ACCESS: 5
  • OE:
    • OE.ADMINISTRATOR: 4
    • OE.CONNECTIVITY: 1
    • OE.CONSOLE: 1
    • OE.DEPLOYED_CONFIG: 1
    • OE.EXT_AUTHORIZATION: 1
    • OE.GENPURPOSE: 1
    • OE.INTEROPERABILITY: 1
    • OE.LOCATION: 1
    • OE.PHYSICAL: 1
    • OE.TIME: 2
    • OE.TRUSTED_COMM: 1
    • OE.USERS: 1
  • T:
    • T.AUDIT: 4
    • T.CPU_TRAFFIC: 4
    • T.MEDIATE: 4
    • T.TSF_DATA: 4
    • T.UNATTENDED_SESSION: 4
    • T.UNAUTH_MGT_ACCESS: 4
  • A:
    • A.ADMINISTRATOR: 2
    • A.CONNECTIVITY: 2
    • A.EXT_AUTHORIZATION: 2
    • A.GENPURPOSE: 2
    • A.INTEROPERABILITY: 2
    • A.LOCATION: 2
    • A.PHYSICAL: 2
    • A.TIMESTAMP: 2
    • A.TRUSTED_COMM: 2
  • O:
    • O.AUDIT: 8
    • O.MANAGE: 5
    • O.MEDIATE: 5
    • O.TOE_ACCESS: 5
  • OE:
    • OE.ADMINISTRATOR: 4
    • OE.CONNECTIVITY: 1
    • OE.CONSOLE: 1
    • OE.DEPLOYED_CONFIG: 2
    • OE.EXT_AUTHORIZATION: 2
    • OE.GENPURPOSE: 1
    • OE.INTEROPERABILITY: 2
    • OE.LOCATION: 1
    • OE.PHYSICAL: 2
    • OE.TIME: 2
    • OE.TRUSTED_COMM: 2
    • OE.USERS: 1
  • T:
    • T.AUDIT: 4
    • T.MEDIATE: 4
    • T.TSF_DATA: 4
    • T.UNATTENDED_SESSION: 4
    • T.UNAUTH_MGT_ACCESS: 4
pdf_data/st_keywords/eval_facility
  • EWA:
    • EWA: 3
    • EWA-Canada: 1
  • EWA:
    • EWA-Canada: 2
  • Intertek:
    • Intertek: 1
pdf_data/st_keywords/symmetric_crypto
  • DES:
    • DES:
      • DES: 1
pdf_data/st_keywords/crypto_scheme
  • MAC:
    • MAC: 12
  • MAC:
    • MAC: 8
pdf_data/st_keywords/crypto_protocol
  • SSH:
    • SSH: 16
    • SSHv1: 2
    • SSHv2: 1
  • VPN:
    • VPN: 8
  • SSH:
    • SSH: 30
    • SSHv1: 2
    • SSHv2: 1
  • VPN:
    • VPN: 8
pdf_data/st_keywords/standard_id
  • CC:
    • CCMB-2012-09-001: 1
    • CCMB-2012-09-002: 1
    • CCMB-2012-09-003: 1
  • RFC:
    • RFC 1305: 3
    • RFC 1492: 3
    • RFC 2138: 2
    • RFC 2865: 3
    • RFC 2866: 3
    • RFC 3411: 2
    • RFC 3412: 2
    • RFC 3413: 2
    • RFC 3414: 2
    • RFC 3415: 2
    • RFC 3416: 2
    • RFC 3417: 2
    • RFC 3418: 2
    • RFC 4250: 2
    • RFC 4251: 2
    • RFC 4252: 2
    • RFC 4253: 2
    • RFC 4254: 2
    • RFC 5424: 4
  • CC:
    • CCMB-2017-04-001: 1
    • CCMB-2017-04-002: 1
    • CCMB-2017-04-003: 1
  • RFC:
    • RFC 1305: 3
    • RFC 1492: 3
    • RFC 2138: 2
    • RFC 2865: 3
    • RFC 2866: 3
    • RFC 3411: 2
    • RFC 3412: 2
    • RFC 3413: 2
    • RFC 3414: 2
    • RFC 3415: 2
    • RFC 3416: 2
    • RFC 3417: 2
    • RFC 3418: 2
    • RFC 4250: 2
    • RFC 4251: 2
    • RFC 4252: 2
    • RFC 4253: 2
    • RFC 4254: 2
    • RFC 5424: 4
pdf_data/st_metadata
  • /Author: EWA-Canada
  • /CreationDate: D:20150710150231+02'00'
  • /Creator: Microsoft® Word 2010
  • /ModDate: D:20150710150231+02'00'
  • /Producer: Microsoft® Word 2010
  • /Title: Alcate-Lucent Service Router (SR), Service Aggregation Router (SAR) and Service Access Switch (SAS) Family Software Security Target
  • pdf_file_size_bytes: 1211702
  • pdf_hyperlinks: mailto:~!@#$%^&*()_+|{}:
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 82
  • /Author: EWA-Canada
  • /CreationDate: D:20220602004025+02'00'
  • /Creator: Microsoft® Word 2016
  • /ModDate: D:20220603100557+02'00'
  • /Producer: Microsoft® Word 2016
  • /Title: Alcate-Lucent Service Router (SR), Service Aggregation Router (SAR) and Service Access Switch (SAS) Family Software Security Target
  • pdf_file_size_bytes: 2208456
  • pdf_hyperlinks: mailto:~!@#$%^&*()_+|{}:
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 76
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
dgst 7a4fdffa4e38fd8c 665ed016cd2fda37